extends ./layouts/land
block css
    link(rel="stylesheet" href="css/land-to.css")
block scripts
    script(src="js/land-to.js")
block body
    .yy-p-land-to

        .yy-p-lev1.yy-p-fluid
            .yy-p-container
                h1.yy-p-h Готовые комплекты <br> для Технического Обслуживания
                .yy-p-text1 Заказывай заранее и экономь
                .yy-p-text2 до #[span.yy-p-b 5000] рублей
                a.yy-p-btn(href='#') Выберите авто

        .yy-p-lev2.yy-p-fluid
            .yy-p-container
                ul.yy-p-features
                    li.yy-p-feature
                        .yy-p-box
                            .yy-p-h Просто
                            .yy-p-hr
                            .yy-p-text Мы уже подумали за вас и подобрали наиболее оптимальные и качественные расходные материалы для вашего автомобиля.
                    li.yy-p-feature
                        .yy-p-box
                            .yy-p-h Экономно
                            .yy-p-hr
                            .yy-p-text Наши клиенты экономят до 50%, заказывая товары для технического обслуживания у нас, а не в автосервисе.
                    li.yy-p-feature
                        .yy-p-box
                            .yy-p-h Удобно
                            .yy-p-hr
                            .yy-p-text Курьерская доставка заказов и самовывоз. Бесплатная доставка от 5000 рублей.

        .yy-p-lev3.yy-p-fluid
            .yy-p-container
                .yy-p-bg
                .yy-p-items
                    .yy-p-line.yy-p-line1
                        .yy-p-item.yy-p-item1
                            .yy-p-icon
                            .yy-p-text Свечи<br> зажигания
                        .yy-p-item.yy-p-item2
                            .yy-p-text Моторное<br> масло
                            .yy-p-icon
                        .yy-p-item.yy-p-item3
                            .yy-p-icon
                            .yy-p-text Фильтр<br> воздушный
                    .yy-p-line.yy-p-line2
                        .yy-p-item.yy-p-item4
                            .yy-p-text Фильтр<br> салонный
                            .yy-p-icon
                        .yy-p-item.yy-p-item5
                            .yy-p-text Тормозные<br> диски
                            .yy-p-icon
                        .yy-p-item.yy-p-item7
                            .yy-p-text Тормозные<br> колодки
                        .yy-p-item.yy-p-item6
                            .yy-p-icon
                            .yy-p-text Фильтр<br> масляный
                    .yy-p-line.yy-p-line3 И многое другое...

        .yy-p-lev4.yy-p-fluid
            .yy-p-container
                h2.yy-p-h Как это работает:
                .yy-p-hr
                .yy-p-features
                    .yy-p-box
                        .yy-p-feature.yy-p-feature1
                            .yy-p-num 1
                            .yy-p-text Выберите<br> ваш автомобиль
                            .yy-p-icon-box
                                .yy-p-icon
                    .yy-p-box
                        .yy-p-feature.yy-p-feature2
                            .yy-p-num 2
                            .yy-p-text Три комплекта<br> ТО на выбор
                            .yy-p-icon
                    .yy-p-box
                        .yy-p-feature.yy-p-feature3
                            .yy-p-num 3
                            .yy-p-text Доставим<br> ваш комплект
                            .yy-p-icon
        .yy-p-lev5.yy-p-fluid
            .yy-p-container
                h2.yy-p-h Выберите марку вашего авто:
                .yy-p-list
                    ul
                        li: a(href="#") ABARTH
                        li: a(href="#") Alfa Romeo
                        li: a(href="#") Audi
                        li: a(href="#") BMW
                        li: a(href="#") Chevrolet
                        li: a(href="#") Chrysler
                        li: a(href="#") Citroen
                        li: a(href="#") Dacia
                        li: a(href="#") Daewoo
                        li: a(href="#") Dodge
                        li: a(href="#") Fiat
                        li: a(href="#") Fiat Professional
                        li: a(href="#") Ford Europe
                        li: a(href="#") Geely
                        li: a(href="#") Great Wall
                        li: a(href="#") Honda
                        li: a(href="#") Hyundai
                        li: a(href="#") Infiniti
                        li: a(href="#") Isuzu
                        li: a(href="#") Jaguar
                        li: a(href="#") Jeep
                        li: a(href="#") Kia
                        li: a(href="#") Lancia
                        li: a(href="#") Land Rover
                        li: a(href="#") Lexus
                        li: a(href="#") Lifan
                        li: a(href="#") Mazda
                        li: a(href="#") Mercedes-Benz
                        li: a(href="#") MINI
                        li: a(href="#") Mitsubishi
                        li: a(href="#") Nissan
                        li: a(href="#") Opel
                        li: a(href="#") Peugeot
                        li: a(href="#") Porsche
                        li: a(href="#") Ram
                        li: a(href="#") Renault
                        li: a(href="#") Rover
                        li: a(href="#") SAAB
                        li: a(href="#") Seat
                        li: a(href="#") Skoda
                        li: a(href="#") Smart
                        li: a(href="#") SsangYong
                        li: a(href="#") Subaru Europe
                        li: a(href="#") Subaru Japan
                        li: a(href="#") Subaru USA
                        li: a(href="#") Suzuki
                        li: a(href="#") Tata
                        li: a(href="#") Toyota
                        li: a(href="#") Volvo
                        li: a(href="#") VW
        .yy-p-lev7.yy-p-fluid
            .yy-p-container
                .yy-p-h Оставьте заявку — поможем выбрать
                .yy-p-sub Наш менеджер подберет товары для Вас
                .yy-p-box
                    form(method='post' action='')
                        input(type='text' placeholder='VIN-номер / Номер кузова' name='vin')
                        input(type='text' placeholder='Имя*' name='name')
                        input(type='text' placeholder='Телефон*' name='phone')
                        button(type='submit') Отправить заявку
                    .yy-p-image
        .yy-p-lev6.yy-p-fluid
            .yy-p-container
                h2.yy-p-h Это полезно знать:
                ul.yy-p-features
                    li.yy-p-feature1
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Моторное масло
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
                    li.yy-p-feature2
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Фильтр масляный
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
                    li.yy-p-feature3
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Фильтр воздушный
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
                    li.yy-p-feature4
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Фильтр салонный
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
                    li.yy-p-feature5
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Фильтр зажигания
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
                    li.yy-p-feature6
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Тормозные диски
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
                    li.yy-p-feature7
                        .yy-p-box
                            .yy-p-icon
                        .yy-p-info
                            .yy-p-title Тормозные колодки
                            .yy-p-text С другой стороны новая модель организационной деятельности позволяет выполнять важные задания по разработке форм развития. С другой стороны новая модель организационной
        .yy-p-lev7.yy-p-fluid
            .yy-p-container
                .yy-p-h Оставьте заявку — поможем выбрать
                .yy-p-sub Наш менеджер подберет товары для Вас
                .yy-p-box
                    form(method='post' action='')
                        input(type='text' placeholder='VIN-номер / Номер кузова' name='vin')
                        input(type='text' placeholder='Имя*' name='name')
                        input(type='text' placeholder='Телефон*' name='phone')
                        button(type='submit') Отправить заявку
                    .yy-p-image